Subject: Re: redwoodcityfreecycle Keith of the Huie Foundation....

From: Natalie Boone <[email-masked]>
Date: Mon, 25 Sep 2006 07:19:29 -0700

I'm hoping to start using Linux at home.  In particular, while I have a new
iBook (bought it just weeks before they came out with the MacBook - ugh), I
also have two PIII Dell laptops, and while they trudge along (barely) with
XP, I figure they'll be awesome with Linux.

Any particular flavor you can recommend for a newbie?  I was thinking SUSE,
but am open to suggestions.

Best,

Natalie

On 9/25/06 3:57 AM, "David C. Harris" <[email-masked]> wrote:

> We're trying to recreate the good old days with open source software
> like the Linux I'm using here.  I believe that with the whole rest of
> the world creating software, we can beat Bill Gates and his artificial
> barriers.  But it's a funny kind of economics that applies.
> 
> Best wishes,
> 
>    - David
> 
> Natalie Boone wrote:
>> Ah, Apple IIs.  The Apple IIe and the IBM PS2 were the first machines I
>> supported.  Ah, the good old days before spyware and rampant worms and
>> trojan viruses!
>> 
>> Take care,
>> 
>> Natalie
>> ----- Original Message ----- From: "David C. Harris "
>> <[email-masked]>
>> To: "Natalie Boone" <[email-masked]>
>> Sent: Sunday, September 24, 2006 1:11 AM
>> Subject: Re: redwoodcityfreecycle Keith of the Huie Foundation....
>> 
>> 
>>> He's a neat guy whom I've known since he was in high school and I was
>>> leading an Apple II club.  It's been a while!
>>> 
>>>   - David
>>> 
>>> Natalie Boone wrote:
>>>> David, I'm now thinking perhaps you are also not getting messages.
>>>> Gotta
>>>> love Comcast. <sigh>
>>>> 
>>>> Keith and I are communicating now, so he's all set. :)  Thanks for
>>>> watching
>>>> out for your friend - that's really cool.
>>>> 
>>>> Best,
>>>> 
>>>> Natalie
>>>> 
>>>> 
>>>> On 9/24/06 12:38 AM, "David C. Harris" <[email-masked]>
>>>> wrote:
>>>> 
>>>>> Natalie,
>>>>> 
>>>>> I just reread your message, and realized it will be more direct for you
>>>>> to call Keith at the number I sent.  Besides, it's too late to call
>>>>> tonight and I won't be home and awake until well into the afternoon on
>>>>> Sunday.
>>>>> 
>>>>> Hoping you can contact Keith, who is a real techie I've known for
>>>>> decades,
>>>>> 
>>>>>   - David Harris
>>>>> 
>>>>> Natalie Boone wrote:
>>>>>> I've been replying to you but you don't seem to get my messages.
>>>>>> You were
>>>>>> the first taker for several items.  Please e-mail me with your
>>>>>> phone number
>>>>>> so that I can get in touch with you to arrange a pick-up.
>>>>>> 
>>>>>> Regards,
>>>>>> 
>>>>>> Natalie
>>>>>> 
>